Bug 434408 - asm/ptrace-abi.h broken for userland
asm/ptrace-abi.h broken for userland
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Roland McGrath
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43errors
  Show dependency treegraph
 
Reported: 2008-02-22 11:20 EST by Jesse Keating
Modified: 2013-01-09 22:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.6.25-14.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-10 06:22:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:20:53 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=444460
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Roland McGrath 2008-02-22 14:33:18 EST
Bad upstream change in kernel-headers biting every userland use of
linux/ptrace.h and asm/ptrace.h on i386 and x86_64.
Comment 2 Jon Stanley 2008-03-01 15:26:37 EST
moving to gcc43errors
Comment 3 Bug Zapper 2008-05-14 01:32:14 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Roland McGrath 2008-06-10 06:22:06 EDT
This was fixed in 2.6.25 before F9.

Note You need to log in before you can comment on or make changes to this bug.